Chart of accounts: Bimp API methods
Bimp API methods for the “Chart of accounts” resource (/org2/chartOfAccount/…): 1 method. Base URL: https://app.bimpsoft.com. All requests except login pass the company token in the access-token header — see Getting started with the API.
| Method | What it does |
|---|---|
POST /org2/chartOfAccount/api-readList | A request to view a list of account charts |
api-readList
POST /org2/chartOfAccount/api-readList
A request to view a list of account charts
Response: data field
| Field | Type | Description |
|---|---|---|
[].uuid | string (uuid) | |
[].name | string |
curl -X POST 'https://app.bimpsoft.com/org2/chartOfAccount/api-readList' \
-H 'access-token: <company token>'
Interactive documentation with a test request option: https://app.bimpsoft.com/docs. The OpenAPI specification is updated together with Bimp; this page is generated from it automatically.